﻿.NOsb::-webkit-scrollbar {
    display: none;
}

.scrollBar::-webkit-scrollbar{
    height: 10px;
    width: 10px;
}

.scrollBar::-webkit-scrollbar-thumb{
    border: 1px solid dimgray;
    border-radius: 10px;
    height: 10px;
    width: 10px;
    display: none;
}

    .scrollBar::-webkit-scrollbar-thumb:hover{
        height: 10px;
        width: 10px;
        border: 1px solid dimgray;
    }

.scrollBar:hover::-webkit-scrollbar-thumb {
    display: block;
}

